paths:
    tests: .
    log: ./_log
    data: ./_data
    helpers: ./_helpers
settings:
    bootstrap: _bootstrap.php
    suite_class: \PHPUnit_Framework_TestSuite
    memory_limit: 1024M
    log: true
    colors: true
modules:
    config:
        Db:
            dsn: ''
            user: ''
            password: ''
            dump: ./_data/dump.sql
